Your message dated Sat, 21 Feb 2009 10:02:09 +0000
with message-id <e1laogt-0003eh...@ries.debian.org>
and subject line Bug#377278: fixed in kde-style-polyester 2.0.0-1
has caused the Debian Bug report #377278,
regarding kde-style-polyester: kde-style and kwin-style shipped together
to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what this
message is talking about, this may indicate a serious mail system
misconfiguration somewhere. Please contact ow...@bugs.debian.org
immediately.)


-- 
377278: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=377278
Debian Bug Tracking System
Contact ow...@bugs.debian.org with problems
--- Begin Message ---
Package: kde-style-polyester
Severity: normal

Hi!

I wanted to check out kde-style-polyester and found that it depended
on kwin. Turns out that the kwin theme is also shipped with this
package. kwin themes are usually packaged separately as kwin-style-*
to keep the kwin dependency separate (Many, like me, don't use KDE
desktop or window manager but need these styles because they run KDE
apps sometimes). It would be great if you could separate the
packages.

I am flagging the severity as normal and not wishlist because this
seems to be a deviation from the usual packaging practice.

Regards,
Ramkumar.

-- System Information:
Debian Release: testing/unstable
  APT prefers testing
  APT policy: (101, 'testing')
Architecture: i386 (i686)
Shell:  /bin/sh linked to /bin/dash
Kernel: Linux 2.6.17-beyond1.1
Locale: LANG=en_IN, LC_CTYPE=en_IN (charmap=UTF-8)

-- 
WARN_(accel)("msg null; should hang here to be win compatible\n");
                                   -- WINE source code


--- End Message ---
--- Begin Message ---
Source: kde-style-polyester
Source-Version: 2.0.0-1

We believe that the bug you reported is fixed in the latest version of
kde-style-polyester, which is due to be installed in the Debian FTP archive:

kde-style-polyester_2.0.0-1.diff.gz
  to pool/main/k/kde-style-polyester/kde-style-polyester_2.0.0-1.diff.gz
kde-style-polyester_2.0.0-1.dsc
  to pool/main/k/kde-style-polyester/kde-style-polyester_2.0.0-1.dsc
kde-style-polyester_2.0.0-1_amd64.deb
  to pool/main/k/kde-style-polyester/kde-style-polyester_2.0.0-1_amd64.deb
kde-style-polyester_2.0.0-1_i386.deb
  to pool/main/k/kde-style-polyester/kde-style-polyester_2.0.0-1_i386.deb
kde-style-polyester_2.0.0.orig.tar.gz
  to pool/main/k/kde-style-polyester/kde-style-polyester_2.0.0.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 377...@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org> (supplier of 
updated kde-style-polyester package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmas...@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Thu, 19 Feb 2009 23:18:38 +0100
Source: kde-style-polyester
Binary: kde-style-polyester
Architecture: amd64 i386 source 
Version: 2.0.0-1
Distribution: experimental
Urgency: low
Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
Changed-By: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
Closes: 377278
Description:
 kde-style-polyester - Polyester widget style for KDE4
Changes:
 kde-style-polyester (2.0.0-1) experimental; urgency=low
 .
   * New upstream release.
     + Currently only a widget style is provided, so there is no more kwin
       decoration (mis)bundled in kde-style-polyester. (Closes: #377278)
 .
   [ Pino Toscano ]
   * Update build-depends to KDE 4; add gettext (for translations).
   * Greatly simplify debian/rules by using pkg-kde-tools.
   * Update the description to reflect the fact that the package just provides
     a widget style.
   * Bump debhelper compatibility to 7.
   * Bump Standards-Version to 3.8.0, no changes required.
   * Add ${misc:Depends} in kde-style-polyester's Depends
   * As agreed with Sune, assign to the KDE Extras Team and set myself as 
uploader.
   * Remove obsolete patches:
     + 02_use_librsvg_instead_of_inkscape.diff
     + 03_GCC4.3_FTBFS_fix.diff
     + 04_makefile_fixes.diff
   * Update copyright information.
Checksums-Sha1: 
 3cca104795d01407bbc16c3b93e815d0675d4959 150043 
kde-style-polyester_2.0.0.orig.tar.gz
 81c7023b76c73303a5a734c0b1ce4fc6b8b4473a 126170 
kde-style-polyester_2.0.0-1_i386.deb
 992541bc36d3e1b22dcaebb7f435a2b2a84ae12e 122138 
kde-style-polyester_2.0.0-1_amd64.deb
 a8723f7304b76bf9f1747500f32664eb3bccd8c8 4334 
kde-style-polyester_2.0.0-1.diff.gz
 aa3e775682798e875c7bbe027dcda1d5a9b52622 1244 kde-style-polyester_2.0.0-1.dsc
Checksums-Sha256: 
 49994970a99b9cc469d00ab6a6158196b76bbddb78e0427938c9847a2588cd84 150043 
kde-style-polyester_2.0.0.orig.tar.gz
 122075691c03efefff7a950ebb9a9d92653825fa3f718e9e2614277d39d58e15 1244 
kde-style-polyester_2.0.0-1.dsc
 682e03b7724a74cf53fa552f335ddde6f8717c6900e2869c9e59fd7867c4b22e 122138 
kde-style-polyester_2.0.0-1_amd64.deb
 a3959c061958f10a07f00689c14bce7230ce9ef8c4ba3a39dfca16aa3c5a2b16 4334 
kde-style-polyester_2.0.0-1.diff.gz
 aac0ed1a8a9fa9a41e96490617f619791dd8827841da48e8e80a6a933a35d9df 126170 
kde-style-polyester_2.0.0-1_i386.deb
Files: 
 a309a081494fa06a95083c9de8867577 1244 kde optional 
kde-style-polyester_2.0.0-1.dsc
 8594340be9cb8245440b6cc5b18cdfd5 150043 kde optional 
kde-style-polyester_2.0.0.orig.tar.gz
 acdd7b5c2772032379e1ce582d4e1ba0 126170 kde optional 
kde-style-polyester_2.0.0-1_i386.deb
 c35df84ce9ebc64be59aa9123336479c 4334 kde optional 
kde-style-polyester_2.0.0-1.diff.gz
 e1dcedb1a51aa81712cf4020d8625779 122138 kde optional 
kde-style-polyester_2.0.0-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.9 (GNU/Linux)

iEYEARECAAYFAkmfyukACgkQnMvaFgH6i0plXACfbk9iPZbzUtvS0SswyU/haxP8
iMEAnjh3UaDwLvNlComrnjJQDLLFc3k0
=z5hM
-----END PGP SIGNATURE-----



--- End Message ---
_______________________________________________
pkg-kde-extras mailing list
pkg-kde-extras@lists.alioth.debian.org
http://lists.alioth.debian.org/mailman/listinfo/pkg-kde-extras

Reply via email to